uuid: b89aea18-045f-4941-8f3f-323484eaaee1
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - radix_subtheme
id: mainpagecontent
theme: radix_subtheme
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  provider: system
  label_display: '0'
visibility: {  }
